#define TheGamePacket() \
		Packet(PACKET_GAME);\
        PacketAddByte(gameType);\
        PacketAddByte(teamplay+2*tactics);\
        PacketAddByte(fragLimit & 255);\
        PacketAddByte(fragLimit >> 8);\
        PacketAddByte(lifeLimit & 255);\
        PacketAddByte(lifeLimit >> 8);\
        PacketAddByte(Engine.weapLoadTime & 0xFF);\
        PacketAddByte((Engine.weapLoadTime >> 8) & 0xFF);\
        PacketAddByte(Engine.wormFriendlyFire & 255);\
        PacketAddByte(Engine.wormFriendlyFire >> 8);\
        PacketAddByte(GP_WORM_RESPAWN & 255);\
        PacketAddByte(GP_WORM_RESPAWN >> 8);\
        PacketAddByte(instantReload);\
        PacketAddByte(itemBlowup);\
        PacketAddByte(Engine.rope.sticky);


void netReceiveKeys();
void netSendKeys();
void networkServerListen();
void networkServerProcess();
void networkProcess();

